normRobMoments {fBasics} | R Documentation

## Robust Moments for the NORM

### Description

Computes the first four robust moments for the Normal Distribution.

### Usage

    normMED(mean = 0, sd = 1)
    normIQR(mean = 0, sd = 1)
    normSKEW(mean = 0, sd = 1)
    normKURT(mean = 0, sd = 1)

### Arguments

`mean` | locaiton parameter
`sd` | scale parameter

### Value

All values for the `*norm` functions are numeric vectors: `d*` returns the density, `p*` returns the distribution function, `q*` returns the quantile function, and `r*` generates random deviates.

All values have attributes named `"param"` listing the values of the distributional parameters.

### Author(s)

Diethelm Wuertz.

### Examples

    ## normMED -
       # Median:
       normMED(mean = 0, sd = 1)

    ## normIQR -
       # Inter-quartile Range:
       normIQR(mean = 0, sd = 1)

    ## normSKEW -
       # Robust Skewness:
       normSKEW(mean = 0, sd = 1)

    ## normKURT -
       # Robust Kurtosis:
       normKURT(mean = 0, sd = 1)

[Package fBasics version 3042.89 Index]